<f:if condition="{pagination.paginator.numberOfPages} != 1">
    <div class="c-paginationcontainer">
        <p>
            <f:translate
                key="LLL:EXT:drk_supply_finder/Resources/Private/Language/locallang.xlf:offerResult.list.pagination.description"
                arguments="{0: paginator.currentPageNumber, 1: pagination.lastPageNumber}"/>
        </p>
        <div class="c-pagination">
            <div class="c-pagination__list">

                <f:if condition="{pagination.previousPageNumber} && {pagination.previousPageNumber} >= {pagination.firstPageNumber}">
                    <f:then>
                        <a class="prev" href="{f:uri.action(action:actionName, arguments:{currentPage: pagination.previousPageNumber})}" title="{f:translate(key:'pagination.previous')}">
                            {f:translate(key:'widget.pagination.previous', extensionName: 'fluid')}
                        </a>
                    </f:then>
                    <f:else>
                    </f:else>
                </f:if>

                <f:for each="{pagination.allPageNumbers}" as="page">
                        <a href="{f:uri.action(action:actionName, arguments:{currentPage: page})}"
                           class="{f:if(condition: '{page} == {paginator.currentPageNumber}', then:'current')}">{page}</a>
                </f:for>

                <f:if condition="{pagination.nextPageNumber} && {pagination.nextPageNumber} <= {pagination.lastPageNumber}">
                    <f:then>
                        <a class="next" href="{f:uri.action(action:actionName, arguments:{currentPage: pagination.nextPageNumber})}" title="{f:translate(key:'pagination.next')}">
                            {f:translate(key:'widget.pagination.next', extensionName: 'fluid')}
                        </a>
                    </f:then>
                    <f:else>
                    </f:else>
                </f:if>

                <f:if condition="{pagination.hasLessPages}">
                    <p>…</p>
                </f:if>

                <f:format.raw>{pagebrowser.previous} {pagebrowser.pages_list} {pagebrowser.next}</f:format.raw>
            </div>
        </div>
    </div>
</f:if>
